# Copyright (c) 2018-present eyeo GmbH
#
# This module is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

[Unit]
Description="tmate-ssh-server service"

[Service]
Type=simple
User=root
ExecStart=/usr/local/sbin/tmate-ssh-server -h "{{ tmate_ssh_server_hostname }}" -k "{{ tmate_ssh_server_directory }}" -p {{ tmate_ssh_server_port }}
